<refentry id="thead.element">
<?dbhtml filename="thead.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>thead</secondary></indexterm>
<refentrytitle>thead</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>thead</refname>
<refpurpose>&thead.purpose;</refpurpose>
</refnamediv>

&thead.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>THead</sgmltag> wrapper identifies the <sgmltag>Row</sgmltag>s of a
table that form the head of the table, as distinct from the body
(<sgmltag>TBody</sgmltag>) and foot (<sgmltag>TFoot</sgmltag>) rows.
</para>
<para>
Header rows are always rendered at the beginning of the table.
</para>

<refsect2><title>Processing expectations</title>
<para>
&calssemantics; Header rows are often presented in an alternate typographic
style, such as boldface.
</para>
<para>
In paged media, if a table spans across multiple pages, header
rows are printed at the top of each new page.
</para>
</refsect2>


&thead.parents.gen;
&thead.children.gen;
</refsect1>
<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>valign</term>
<listitem>
<para>
<sgmltag class="attribute">VAlign</sgmltag> specifies the vertical alignment
of text (and other elements) within the cells of this <sgmltag>THead</sgmltag>.
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&thead.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&thead.example.seealso.gen;
</refsect1>
</refentry>

